actions: []
api_documentation: http://docs.ros.org/indigo/api/carl_bot/html
authors: Russell Toris <russell.toris@gmail.com>, David Kent <dekent@gatech.edu>,
  Chris Dunkers <cmdunkers@wpi.edu>, Steven Kordell <spkordell@wpi.edu>
brief: ''
bugtracker: https://github.com/GT-RAIL/carl_bot/issues
depends:
- carl_bringup
- carl_description
- carl_dynamixel
- carl_interactive_manipulation
- carl_phidgets
- carl_teleop
- carl_tools
- catkin
depends_on: []
description: Metapackage for CARL (Crowdsourcing for Autonomous Robot Learning) Robot
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__carl_bot__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__carl_bot__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: David Kent <dekent@gatech.edu>
msgs: []
package_type: metapackage
packages:
- carl_bringup
- carl_description
- carl_dynamixel
- carl_interactive_manipulation
- carl_phidgets
- carl_teleop
- carl_tools
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__carl_bot__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__carl_bot__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__carl_bot__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__carl_bot__ubuntu_trusty_i386__binary
repo_name: carl_bot
repo_url: https://github.com/GT-RAIL/carl_bot
srvs: []
timestamp: 1559883153.0395133
url: http://ros.org/wiki/carl_bot
vcs: git
vcs_uri: https://github.com/GT-RAIL/carl_bot.git
vcs_version: master
